Subject: Re: bug#62517: installer-dump-ed8ac2cb

From: Graham Addis <[email-masked]>
Date: Sat, 20 May 2023 16:05:59 +0100

I never did get KVM enabled on my windows 10 box.

I ended up doing a bare metal guix install on an old laptop I had,
which works fine, if a little slow.

I'll close this. Thanks Simon

On Tue, 16 May 2023 at 16:06, Simon Tournier <[email-masked]> wrote:
>
> Hi,
>
> Sorry for the late reply.
>
> On Wed, 29 Mar 2023 at 11:31, Graham Addis <[email-masked]> wrote:
>
> > qemu didn't like the -enable-kvm switch, so I left that out.
>
> I guess you need to enable KVM on your host distribution.  On default
> Debian, I am running something like:
>
>     1. Check if =/dev/kvm= is there: =ls -l /dev/kvm=
>     2. Add the user to the KVM group
>        #+begin_src shell
>          sudo usermod -a -G kvm <user>
>          newgrp kvm
>        #+end_src
>     3. If it does not work, then try:
>        #+begin_src shell
>          sudo chmod 777 /dev/kvm
>        #+end_src
>
> Once KVM is enable, do you have still the same issue?
>
> Cheers,
> simon